<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>HelloPercy</title>
    <style>
        .hidden {
            visibility: hidden
        }

        .visible {
            visibility: visible
        }

        .response {
            border: solid;
            border-width: thin;
            background-color: azure;
            padding: 2px;
        }
    </style>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
